p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:19px;top:24px;width:183px;height:145px;z-index:2;}
#Img1Inner {position:absolute;width:183px;height:145px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:32px;top:398px;width:573px;height:484px;z-index:3;}
#Img2Inner {position:absolute;width:573px;height:484px;border:0px;}
#Text1 {display:block;position:absolute;left:70px;top:179px;width:619px;height:243px;z-index:4;}
#Text2 {display:block;position:absolute;left:218px;top:17px;width:478px;height:159px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:601px;top:773px;width:134px;height:119px;z-index:6;}
#Img3Inner {position:absolute;width:134px;height:119px;border:0px;}
